Anonymous Login
2019-12-10 22:47 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001141v4.0 Release (Planning)Core Infrastructurepublic2016-12-29 10:16
Reportervirajdoshi 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001141: 'Date' as a custom field
Descriptionin a custom field, apart from standard html controls, can we have web2project inbuilt controls ? i want to add a 'last worked on' custom field with a date data type.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2012-05-28 05:24 virajdoshi New Issue
2012-07-08 20:31 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:17 caseydk Category General => Core Infrastructure
2014-10-04 23:11 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-11 08:12 caseydk Note Added: 0003669
2014-10-11 08:12 caseydk Status new => resolved
2014-10-11 08:12 caseydk Fixed in Version => 4.0
2014-10-11 08:12 caseydk Resolution open => fixed
2014-10-11 08:12 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003827
+Issue History